
ISIS - Feature #3906

Allow import of 4byte integer images

2016-04-21 05:03 PM - Jean Backer

Status: Closed   

Priority: Normal   

Assignee: Jean Backer   

Category: API   

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)   

Impact: No expected impact on existing ISIS

programs.

Software Version:  

Description

Modify ProcessImport, ProcessImportFits, SpecialPixel to allow import of 4byte SignedInteger images.

History

#1 - 2016-04-21 05:04 PM - Jean Backer

- Status changed from New to Resolved

- Assignee set to Jean Backer

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

- Impact updated

#2 - 2016-04-21 05:10 PM - Jean Backer

- Status changed from Resolved to Closed
